Loading...
Searching...
No Matches
gelq: LQ factor, flexible
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » LQ
Collaboration diagram for gelq: LQ factor, flexible:

## Functions

subroutine | cgelq (m, n, a, lda, t, tsize, work, lwork, info)
| CGELQ
subroutine | dgelq (m, n, a, lda, t, tsize, work, lwork, info)
| DGELQ
subroutine | sgelq (m, n, a, lda, t, tsize, work, lwork, info)
| SGELQ
subroutine | zgelq (m, n, a, lda, t, tsize, work, lwork, info)
| ZGELQ

## Detailed Description